<!DOCTYPE TS><TS>
<context>
    <name>GongZhuController</name>
    <message>
        <source>-[2pig]</source>
        <translation>[2副牌]</translation>
    </message>
    <message>
        <source>-[1pig]</source>
        <translation>[1副牌]</translation>
    </message>
    <message>
        <source>[Team]</source>
        <translation>[组队]</translation>
    </message>
    <message>
        <source>GongZhu</source>
        <translation>拱猪</translation>
    </message>
</context>
<context>
    <name>GongzhuDesktop</name>
    <message>
        <source>Show</source>
        <translation type="obsolete">亮牌</translation>
    </message>
    <message>
        <source>Throw</source>
        <translation type="obsolete">出牌</translation>
    </message>
    <message>
        <source>look last round</source>
        <translation>查看上一轮牌</translation>
    </message>
</context>
</TS>
